/*
  Theme Name:  Departamento de Estadística UdeC (Amwerk Child)
  Theme URI:   https://amwerk.bold-themes.com
  Author:      Pablo Masquiarán
  Author URI:  https://pmasquiaran.dev/
  License:     The MIT License (MIT)
  License URI: https://mit-license.org/
  Description: Tema hijo basado en Amwerk de <a href="https://bold-themes.com/">BoldThemes</a>
  Version:     1.0.1
  Tags:        one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
  Template:    amwerk
  Text Domain: amwerk-child
  Domain Path: /languages/
  ========================================================================== */


/*
	Sobreescritura de estilos CSS para la maquetación HTML
	========================================================================== */

html {
	scroll-behavior: smooth;
}


/*
	Sobreescritura de estilos CSS de la plantilla base
	========================================================================== */

.bt_bb_headline_with_icon .bt_bb_icon_holder {
    background: #223c6a url(media/logo-headline.svg) center center no-repeat !important;
    background-size: 60px 60px !important;
}
.bt_bb_headline_with_icon .bt_bb_icon_holder::before {
    display: none !important;
}